<html>
    <head>

        <title>Abudhabi Ports</title>
    
        <link href="style.css" rel="stylesheet">
    
        
            
            
    <body>
        
    <table class="tmain">
    
        <thead id="header-container">
            <img style="float: left;" src="https://www.adports.ae/wp-content/uploads/2018/04/abu-dhabi-ports-logo-dark.svg" alt="AD Ports">
            <div id="block2">
                <form>  
                    <label for="lang"><br>
                        <span>Language</span>
                       
                    </label>
                    <select>
                        <option value="en">English</option>
                        <option value="arb" selected>Arabic</option>
                    </select>
                </form> 
               </div> 
            
    
    
    
        <tr>
            <td colspan="3">
                <div id = "block1">
                    <ul>
                        <li><a href= "main.html">Home Page</a></li>
                        <li><a href="ourservices.html">Our Services</a></li>
                        <li><a href="aboutus.html">About Us</a></li>
                        <li><a href="contactus.html">Contact Us</a></li>
                        
                      </ul>
                   </div> 
                   
               
            </td>
             
        </tr>
    </thead>
    
    <tbody>

            <td class = "table-content"> <h1>About Us</h1> 
                <p>A Beacon for Maritime Trade
                Headquartered in Abu Dhabi, the capital of the United Arab Emirates, Abu Dhabi Ports is a company that owns, manages and operates 11 ports and terminals in the UAE and Guinea.
                
                Since its establishment in 2006, Abu Dhabi Ports has been completely aligned with the economic plans and directives of Abu Dhabi Government’s 2030 Economic Vision, by playing a pivotal role in the growth of the emirate, contributing 3.6% of Abu Dhabi’s non-oil GDP growth.</p>
               
               <img  src="assets/images/aboutus.jpg" alt="Ad port home">
            </td>

            
            
            
            
        </tr>

        <tr>
            
            <td class = "table-footer" colspan = "2"><p>© 2021 Abudhabi Ports</p></td>
           
           
            
            
            
        </tr>

        
    </tbody>
</table>

</body>
</head>
</html>
